> For the complete documentation index, see [llms.txt](https://docs.merchant.alb.ua/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.merchant.alb.ua/avtorizaciya-2.0/platizhni-metodi-h2h/token/zapit-otrimannya-danikh-tokenu.md).

# Запит отримання даних токену

### Вхідні параметри частини payload JWS :

| Параметр | Опис      | Формат даних | Обовʼязковість | Приклад                   |
| -------- | --------- | ------------ | -------------- | ------------------------- |
| token    | Id токену | string       | Так            | SRrSBe5DOb7lrZ\_FS46fihty |

### Вихідні параметри частини payload JWS :&#x20;

| Параметр   | Опис          | Формат даних | Приклад                              |
| ---------- | ------------- | ------------ | ------------------------------------ |
| customerId | Id клієнта    | string(255)  | 12345                                |
| token      | Id токену     | string       | SRrSBe5DOb7lrZ\_FS46fihty            |
| maskedPan  | маска картки  | string       | 516874\*\*\*\*\*\*7753               |
| merchantId | Id мерчанта   | string       | 137d9304-0368-11ed-b939-0242ac120002 |
| status     | статус токену | string       | ACTIVE                               |

### Приклади :

<details>

<summary>JWS Payload — тіло запиту перед підписанням</summary>

```
{
    "token": "SRrSBe5DOb7lrZ_FS46fihty"
}
```

</details>

<details>

<summary>JWS Payload — тіло відповіді перед підписанням</summary>

```
{
    "result": [
        {
            "token": "-s9UCfCNN0YMk4ZOyZX8pWAt",
            "status": "ACTIVE",
            "maskedPan": "523244••••••0177",
            "customerId": "senderCustomerId",
            "merchantId": "137d9304-0368-11ed-b939-0242ac120002"
        }
    ]
}
```

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.merchant.alb.ua/avtorizaciya-2.0/platizhni-metodi-h2h/token/zapit-otrimannya-danikh-tokenu.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
